.recentcomments a {
	display: inline !important;
	padding: 0 !important;
	margin: 0 !important;
}
body .cf7-style.cf7-style-2525 input {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-width: 2px;
	border-color: #f4b332;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top-width: 2px;
	display: inline-block;
	height: 40px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

body .cf7-style.cf7-style-2525 input[type='submit'] {
	background-color: #f4b332;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	color: #000000;
	font-size: 20px;
	font-weight: bolder;
	height: 40px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 100%;
}

body .cf7-style.cf7-style-2525 input[type='submit']:hover {
	background-color: #f4c24b;
	color: #000000;
	height: 40px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 100%;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

.name_phone_input_container {
	display: flex;
	flex-direction: row;
	gap: 2%;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.name_phone_input_container label {
	width: 50%;
}

.place_choose_container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 1%;
	grid-template-areas: ". .";
	margin-bottom: 40px;
	font-size: 1.1em;
}

.single-proiecte.Remove_price #content .row.parallax_text h5 {
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #f4b332;
	line-height: 0.1em;
	margin: 10px 0 20px;
}

.single-proiecte.Remove_price #content .row.parallax_text h5 span {
	background: #fff;
	padding: 0 10px;
}

.house_type_container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 0px 0;
	grid-template-areas: ". . . ." ". . . .";
	padding: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 1.1em;
}

/* custom checkbox styling for contact form 7 checkbox */
span.wpcf7-list-item {
	display: inline-block;
	margin: 0;
}

.wpcf7 .wpcf7-list-item {
	display: block;
	margin-bottom: 10px;
}

.wpcf7-checkbox label {
	position: relative;
	cursor: pointer;
}

.wpcf7-checkbox input[type=checkbox] {
	/*position: relative;*/
	position: absolute;
	visibility: hidden;
	width: 30px;
	height: 30px;
	top: 0;
	left: 0;
}

.wpcf7-checkbox input[type=checkbox] + span {
	/* border: 3px solid red; */
}

.wpcf7-checkbox input[type=checkbox] + span:before {
	display: block;
	position: absolute;
	content: '';
	border-radius: 0;
	height: 30px;
	width: 30px;
	top: 0;
	left: 0;
	border: 2px solid #f4b332;
}

.wpcf7-checkbox input[type=checkbox] + span:after {
	display: block;
	position: absolute;
	content: "\2713";
	height: 30px;
	width: 30px;
	top: 0;
	left: 0;
	visibility: hidden;
	font-size: 18px;
	text-align: center;
	line-height: 30px;
}

.wpcf7-checkbox input[type=checkbox]:checked + span:before {
	background: #f4b332;
}

.wpcf7-checkbox input[type=checkbox]:checked + span:after {
	visibility: visible;
}

.wpcf7-list-item-label {
	margin-left: 40px;
	display: inline-block;
}
/* Set FONTS */
.top-bar-nav a.nav-top-link,body,p,#top-bar,.cart-inner .nav-dropdown,.nav-dropdown {
	font-familyx: Open Sans,helvetica,arial,sans-serif!important;
}

.header-nav a.nav-top-link {
	font-familyx: Open Sans,helvetica,arial,sans-serif!important;
}

h1,h2,h3,h4,h5,h6 {
	font-familyx: Open Sans,helvetica,arial,sans-serif!important;
}

.alt-font {
	font-familyx: PT Serif,Georgia,serif!important;
}

/* CUSTOM LAYOUT */
#masthead {
	height: 80px;
}

#logo a img {
	max-height: 30px
}

#logo {
	width: 210px
}

#masthead.stuck.move_down {
	height: 60px;
}

.wide-nav.move_down {
	top: 60px;
	;}

#masthead.stuck.move_down #logo a img {
	max-height: 30px
}

/* header size */
ul.header-nav li a {
	font-size: 100%
}

/* CUSTOM COLORS */
#masthead {
	background-color: #fff;
	;}

.dark-header .header-nav li.mini-cart .cart-icon strong {
	background-color: #fff
}

.sliderNav.small a,#main-content,h3.section-title.title_center span {
	background-color: #FFF!important
}

.wide-nav {
	background-color: #eee
}

#top-bar {
	background-color: #ffc430
}

/* PRIMARY COLOR */
/* -- color -- */
.callout.style3 .inner .inner-text,.add-to-cart-grid .cart-icon strong,.tagcloud a,.navigation-paging a, .navigation-image a ,ul.page-numbers a, ul.page-numbers li > span,#masthead .mobile-menu a,.alt-button, #logo a, li.mini-cart .cart-icon strong,.widget_product_tag_cloud a, .widget_tag_cloud a,.post-date,#masthead .mobile-menu a.mobile-menu a,.checkout-group h3,.order-review h3 {
	color: #ffc430;
}

/* -- background -- */
.tabbed-content.pos_pills ul.tabs li.active a,li.featured-item.style_2:hover a,.ux_hotspot,ul.page-numbers li > span,.label-new.menu-item a:after,.add-to-cart-grid .cart-icon strong:hover,.text-box-primary, .navigation-paging a:hover, .navigation-image a:hover ,.next-prev-nav .prod-dropdown > a:hover,ul.page-numbers a:hover,.widget_product_tag_cloud a:hover,.widget_tag_cloud a:hover,.custom-cart-count,.iosSlider .sliderNav a:hover span,a.button.alt-button:hover,.loading i, li.mini-cart.active .cart-icon strong,.product-image .quick-view, .product-image .product-bg, #submit, button, #submit, button, .button, input[type="submit"],li.mini-cart.active .cart-icon strong,.post-item:hover .post-date,.blog_shortcode_item:hover .post-date,.product-category:hover .header-title,.column-slider .sliderNav a:hover,.ux_banner {
	background-color: #ffc430
}

/* -- borders -- */
.text-bordered-primary,.callout.style3 .inner,ul.page-numbers li > span,.add-to-cart-grid .cart-icon strong, .add-to-cart-grid .cart-icon-handle,.add-to-cart-grid.loading .cart-icon strong,.navigation-paging a, .navigation-image a ,ul.page-numbers a ,ul.page-numbers a:hover,.post.sticky,.widget_product_tag_cloud a, .widget_tag_cloud a,.next-prev-nav .prod-dropdown > a:hover,.iosSlider .sliderNav a:hover span,.column-slider .sliderNav a:hover,.woocommerce .order-review, .woocommerce-checkout form.login,.button, button, li.mini-cart .cart-icon strong,li.mini-cart .cart-icon .cart-icon-handle,.post-date {
	border-color: #ffc430;
}

/* -- alt buttons-- */
a.primary.alt-button:hover,a.button.alt-button:hover {
	background-color: #ffc430!important
}

; /* SECONDARY COLOR */
/* -- color -- */
.star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before {
	color: #0a0202
}

a.secondary.alt-button,li.menu-sale a {
	color: #0a0202!important
}

/* -- background -- */
.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary {
	background-color: #0a0202
}

/* -- borders -- */
a.button.secondary,.button.secondary {
	border-color: #0a0202;
}

/* -- alt buttons-- */
a.secondary.alt-button:hover {
	color: #FFF!important;
	background-color: #0a0202!important
}

ul.page-numbers li > span {
	color: #FFF;
}

/* Success COLOR */
/* -- color -- */
.woocommerce-message {
	color: #ffc430!important
}

.woocommerce-message:before,.woocommerce-message:after {
	color: #FFF!important;
	background-color: #ffc430!important
}

.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong {
	background-color: #ffc430;
	border-color: #ffc430;
}

.add-to-cart-grid.loading .cart-icon .cart-icon-handle,.add-to-cart-grid.added .cart-icon .cart-icon-handle {
	border-color: #ffc430
}

/* LINK COLOR */
a,.icons-row a.icon {
	color: #0a0a0a
}

.cart_list_product_title {
	color: #0a0a0a!important
}

.icons-row a.icon {
	border-color: #0a0a0a;
}

.icons-row a.icon:hover {
	background-color: #0a0a0a;
	border-color: #0a0a0a;
}

.button {
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
}

/* DIV OPTIONS */
/* MENU LABELS */
.label-new.menu-item > a:after {
	content: "New";
}

.label-hot.menu-item > a:after {
	content: "Hot";
}

.label-sale.menu-item > a:after {
	content: "Sale";
}

.label-popular.menu-item > a:after {
	content: "Popular";
}

/* CUSTOM CSS */
div {
}

ul.header-nav li .nav-dropdown li.grid-5 span b, ul.header-nav li .nav-dropdown li.grid-6 span b {
	color: #000000;
}

.button {
	font-weight: bold;
}

.slider .button {
	background: black;
	border-radius: 3px;
	color: #ffc430;
	font-weight: bold;
}

.slider .button:hover {
	background: #ffc430;
	color: black;
}

#sofa .button {
	font-weight: bold;
	font-size: 12px;
	color: black;
}

#sofa .button:hover {
	background-color: black;
	color: #ffc430;
}

#sofa .alt-button {
	color: #ffc430!important;
}

#sofa .alt-button:hover {
	color: black!important;
}

#testimonials .test_content {
	color: white;
}

#testimonials .tx-div {
	background-color: #ffc430;
	opacity: 1;
}

#testimonials .test_name, #testimonials .test_company {
	color: #ffc430;
}

.alt-button {
	color: black!important;
}

.alt-button:hover {
	color: black!important;
}

.dark .alt-button {
	color: white!important;
}

#price_line .button {
	margin-left: 20px;
	margin-bottom: 0;
	text-decoration: none;
}

#price_line .button:hover {
	background-color: white;
	color: #ffc430;
}
.nav-dropdown {
	overflow: scroll;
	max-height: 500px;
	max-height: 90vh;
	max-height: calc(100vh - 50px);
}
.single-proiecte.Remove_price #content .page-content .container{
	padding-right: 0px;
    padding-left: 0px;
}
/* #top-bar {
display: flex;
align-items: center;
justify-content: flex-end;
height: 27px;
} */
#masthead {
	height: 110px;
}

#masthead.stuck.move_down {
	height: 90px;
	transition: all 0.3s ease;
}

#masthead .contact_points_wrapper + .row {
	height: 88px;
	transition: all 0.3s ease;
}

#masthead.stuck.move_down .contact_points_wrapper + .row {
	height: 62px;
	transition: all 0.3s ease;
}

#masthead .header-container, .contact_points_wrapper + .row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 1200px;
	max-width: 1200px;
}

div#logo {
	display: flex;
	align-items: center;
}

div#logo a {
	padding-top: 0;
}

header .country-select {
	margin: 0 !important;
}

ul.header-nav li a {
	font-size: 15px;
}

#lang_block {
	top: 0px;
	margin-left: 0px;
	margin-top: 0px !important;
}

.contact_points_wrapper {
	background-color: #ffc430;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
}

.contact_points {
	color: #000;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	max-width: 1200px;
	width: 100%;
	margin: auto;
}

.contact_link {
	margin-right: 14px;
	margin-left: 0px;
	font-weight: 500;
	font-size: 14px;
	display: flex;
	align-items: center;
}

.phone_c {
	margin-left: auto;
	font-weight: 700;
}

.phone_c:after, .email_c:after {
	content: "";
	width: 2px;
	background-color: #000;
	height: 12px;
	display: inline-block;
	margin-left: 14px;
	opacity: 0.4;
}

.contact_link.adresa_c {
	margin-right: 0px;
}

.home_p_f2 .elementor-field-type-submit.elementor-col-100.e-form__buttons {
	margin-top: -90px;
	width: 275px;
	margin-left: auto;
}

.home_p_f2 .elementor-field-type-recaptcha {
	width: 300px;
}

.popup_form input {
	font-size: 15px !important;
	backdrop-filter: blur(2px) !important;
	transition: all 0.3s ease;
}

.popup_form input:hover, .popup_form input:focus {
	backdrop-filter: blur(4px) !important;
	transition: all 0.3s ease;
}

.popup_form .elementor-button {
	background-color: #ffc430 !important;
	color: #000 !important;
	margin-top: 6px;
}

.popup_form .elementor-button span {
	font-size: 14px !important;
	font-weight: 600;
}

.dialog-close-button.dialog-lightbox-close-button {
	background-color: #fff !important;
	border-radius: 0px !important;
	padding: 1px !important;
}

.dialog-close-button .eicon-close:before {
	color: #000;
}

.elementor-field-group.recaptcha_v3-bottomright {
	margin-bottom: 0;
	flex-basis: 0;
}

@media (min-width: 1025px) {
	.completed_menu > .nav-column-links > ul {
		display: grid;
		grid-template-columns: repeat(6, 1fr);
	}

	.completed_menu > .nav-column-links > ul > li {
		width: 100% !important;
	}

	#masthead .header-container {
		padding-left: 0;
		padding-right: 0;
	}

	#masthead .right-links {
		display: none;
	}
}

@media (max-width: 767px) {
	.adresa_c, .email_c:after {
		display: none;
	}

	#masthead .contact_points_wrapper {
		justify-content: center;
		height: 26px;
	}

	#masthead.stuck.move_down .contact_points_wrapper {
		height: 24px;
	}

	.contact_link {
		font-size: 13px;
	}

	.phone_c {
		margin-left: 0;
	}

	.contact_points {
		justify-content: center;
	}

	.email_c {
		margin-right: 0;
	}

	#masthead .mobile-menu {
		margin-top: 0px !important;
		padding-top: 0px !important;
	}

	#masthead .header-container, .contact_points_wrapper + .row {
		width: 100vw;
		max-width: 100vw;
	}

	.country-select {
		font-size: 14px;
	}

	#masthead {
		height: 106px;
	}

	#masthead .contact_points_wrapper + .row {
		height: 80px;
	}

	.elementor-field-type-recaptcha + .elementor-field-group.elementor-field-type-submit {
		margin-top: 10px;
	}

	.home_p_f2 .elementor-field-type-submit.elementor-col-100.e-form__buttons {
		margin-top: 20px;
		width: 100%;
		margin-left: 0;
	}
}
.row{
	margin: 0 auto!important;
}
.apartament{
	width: 100%;
    display: flex;
	margin: 0 -15px;
}
.featured-box .box-inner a{
	text-decoration: none;
}
.featured-box .box-inner a h4{
    color: #0a0a0a;
    font-weight: 900;
}